import React from 'react';
export default function FilePngFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M250-484v-71h56v71zm383 127h93l34-34v-89h-48v75h-65v-150h113v-48H633l-34 34v178zm-433 0h50v-79h84l22-23v-122l-22-22H200zm196 0h45v-148l68 148h50v-246h-45v144l-68-144h-50zM80-160v-640h800v640z" })));
}
